format_version: '1.0'


repository_url: https://github.com/radareorg/radare2
issue_url: https://github.com/radareorg/radare2/issues/6576


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: adbd210
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 19ab07029e1bee5c835996d98458f9f281ce0a0b

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: cdc3c8fbc89cc546e092268b0683c1aa7ce1bf26

options:
  language: C
